html, body
{
height: 100%;
padding: 0;
margin: 0;
} 
table, th, td {
vertical-align:top;
}

body
{
_text-align: center; /* IE */
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:13px;
background: gray;
}

a{
color: black;
font-weight: bold;
font-size: 13px;
text-decoration : none;
}
a:hover {
color: red;
font-weight: bold;
font-size: 13px;
text-decoration : none;
}


h1
{
margin: 0;
text-align: left;
	font-size:18px;
}

#stranka
{
width: 900px;
height: auto;
min-height: 100%;
_height: 100%; /* IE */
text-align: left;
margin: 0 auto;

border-left:solid 2px black;
border-right:solid 2px black;
	border-bottom:solid 2px black;
background:#C9D3F6;
background:white;
}


.nadpis3
{
	color:white;
	font-size:12px;
	font-style:bold;
}

#hlavicka
{
height:229px;
background: transparent url(../../../../webpage/images2/hlavicka1.jpg) center top no-repeat;
border-bottom:solid 2px black;
color:white;
}

#pozadie
{
width: 900px;
position: absolute;
top:0px;



}

.uvodbox
{
font-weight: bold;
color:black;
background: transparent;
padding:8px;
margin:4px;
border:solid 1px black;
height:100px
}
.uvodboxpic
{
padding-left:5px;
}
.uvodboxnadpis
{
padding-left:10px;
padding-top:1px;
font-size: 14px;
font-weight: bold;

}

.uvodboxnadpis2
{
padding-left:10px;
padding-top:1px;
font-size: 14px;
font-weight: bold;
float:left;
top:5px;
	left:5px;
	
}

.uvodboxtext
{
padding-left:10px;
padding-top:11px;
font-size: 12px;
}




#banner
{
position:relative;
top:3px;
}

.menubox
{
color:white;
background: transparent url(../../../../webpage/images2/button.jpg) center top no-repeat;
width:154px;
padding-left:2px;
height:24px;
padding-top:6px;
text-decoration : none;
font-weight: bold;
font-size:13px;
border:solid 1px black;
margin-bottom:2px;
}

.menubox a 
{
color:white;
text-decoration : bold;
}

.menubox a:hover 
{
color:red;
text-decoration : bold;
}

#text 
{
position:relative;
color:black;
text-decoration : none;
font-size:13px;
margin-left:10px;
}


#nadpis
{
color:black;
text-decoration : none;
font-size:14px;
font-weight: bold;

}

#nadpis2
{
color:black;
text-decoration : none;
font-size:12px;
font-weight: bold;
}

#nadpis3
{
color:white;
text-decoration : none;
font-size:12px;
font-weight: bold;
}

.menuboxright
{
position:relative;
color:white;
background: transparent url(../../../../webpage/images2/button.jpg) center top repeat-y;
width:150px;
height:167px;
padding:4px;
text-decoration : none;
font-weight: bold;
font-size:11px;
margin-bottom:5px;
border:solid 1px black;
cursor:pointer;
}



.menuboxright a 
{
color:white;
text-decoration : bold;
font-size:11px;
}


.menuboxleft
{

color:white;
background: transparent url(../../../../webpage/images2/button.jpg) center top repeat-y;

width:150px;
height:140px;
padding:3px;
margin:0px;	
margin-top:5px;	
	
text-decoration : bold;
font-weight: bold;
font-size:11px;
margin-bottom:5px;
border:solid 1px black;
cursor:pointer;
}



.menuboxleft a 
{
color:white;
text-decoration : bold;
font-size:11px;
}


.menuboxright a:hower
{
color:red;
text-decoration : bold;
font-size:11px;
}


#menu
{
position:absolute;
top:236px;
left:5px;
background: transparent url(2222.html) left top no-repeat;
width:2px;
height:160px;
color:black;
}



#menuright
{
position:absolute;
top:236px;
left:735px;
width:160px;
height:160px;
}


#hlavne
{
position:relative;
margin-left:170px;
margin-right:170px;
padding-bottom: 10px; /* vyska paticky */
}

#hlavne img
{
float: left;

margin: 0 1em .5em 0;
}


#spodok
{
position:relative;
margin-left:50px;
margin-right:50px;
padding: 5px;
margin-top:15px;
padding-bottom: 10px; /* vyska paticky */

color: #555753; 
font-weight: bold;
font-size: 10px;
text-decoration : none;
}
